from rest_framework import permissions


class SeparatorPermission(permissions.BasePermission):
    """
    Пускаем только робота Сепаратора (zomb-prj-191)
    """
    def has_permission(self, request, view):
        return request.user.has_perm('permissions.can_use_api_for_separator')
